TRUE(1)

NAME
true, false - provide truth values

SYNOPSIS
true

false

DESCRIPTION
True does nothing, successfully. False does nothing, unsuccessfully. They are typically used in input to sh(1) such as:

    while true
    do
        command
    done

SEE ALSO
sh(1)

DIAGNOSTICS
True has exit status zero, false nonzero.